{
  khscodes.infrastructure.provisioning.post.modules = [
    {
      khscodes.vault.mount.unix-users = {
        type = "kv";
        path = "unix-users";
        options = {
          version = "2";
        };
        description = "Secrets used for forgejo";
      };
    }
  ];
}
